#!/usr/bin/env python

# TQt tutorial 3.

import sys
import qt


a = qt.TQApplication(sys.argv)

box = qt.TQVBox()
box.resize(200, 120)

quit = qt.TQPushButton("Quit", box)
quit.setFont(qt.TQFont("Times", 18, qt.TQFont.Bold))

qt.TQObject.connect(quit, qt.SIGNAL("clicked()"), a, qt.SLOT("quit()"))

a.setMainWidget(box)
box.show()
sys.exit(a.exec_loop())
